libgadu 1:1.11.2-1ubuntu1.1 source package in Ubuntu

Changelog

libgadu (1:1.11.2-1ubuntu1.1) saucy-security; urgency=medium

  * SECURITY UPDATE: buffer overflow in gadu-gadu HTTP parsing
    - debian/patches/CVE-2013-6487.patch: limit length in src/http.c.
    - CVE-2013-6487
 -- Marc Deslauriers <email address hidden>   Fri, 07 Feb 2014 09:06:58 -0500

Upload details

Uploaded by:
Marc Deslauriers on 2014-02-07
Uploaded to:
Saucy
Original maintainer:
Ubuntu Developers
Architectures:
any all
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libgadu_1.11.2.orig.tar.gz 204.5 KiB 9b8fe851e17df1585acd384d1a8a56750d9ebdf784bc3d2ef2c2dbf106c15ff9
libgadu_1.11.2-1ubuntu1.1.debian.tar.gz 8.4 KiB 856c5a0992e586acb97bf5307f6225786649d02dcb8c869d7c28cbdefdb1b5b4
libgadu_1.11.2-1ubuntu1.1.dsc 2.1 KiB 17f6a62dac5393d30efb98a3fe53908dfdb1a2990c17971a0377c01ee4f24f5c

View changes file

Binary packages built by this source

libgadu-dev: No summary available for libgadu-dev in ubuntu saucy.

No description available for libgadu-dev in ubuntu saucy.

libgadu-doc: No summary available for libgadu-doc in ubuntu saucy.

No description available for libgadu-doc in ubuntu saucy.

libgadu3: No summary available for libgadu3 in ubuntu saucy.

No description available for libgadu3 in ubuntu saucy.

libgadu3-dbg: No summary available for libgadu3-dbg in ubuntu saucy.

No description available for libgadu3-dbg in ubuntu saucy.